@import url("reset.css");

/* ------------------------------------
* Filename:				style.css
* Description:			Global CSS
* Website:				VWS Buildings
* Author:				Roshan Bajracharya (Linkplus Offshore)

=== STRUCTURE: =======================================



* Page Width:			1040px

---------------------------------------------------------------------------- 
 GLOBAL SETTING

-------------------------------------------- */

body {
	background-color:#f1f1f1;
	font:13px/19px Arial, Tahoma, Geneva, sans-serif, Verdana, sans-serif;
	outline:none;
	padding:0;
}
a {
	color:#0076c0;
	outline:none;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
input, select, button {
	font-size:12px;
	line-height:18px;
	vertical-align:middle;
}
img {
	border:0;
}
h2, h3, h4, h5, h6 {
	color:#111;
}
h3 {
	color:#1d1c1c;
	font-size:16px;
	font-weight: bold;
	line-height:19px;
}
.clear {
	clear:both;
	float:none;
}
hr {
	background:none;
	background-color:none;
	border-color:#bcbbbb;
	border-style:dotted;
	border-width:1px 0 0;
	height:1px;
	margin:8px 0;
	outline:none;
}
h1 {
	font-size:22px;
	font-weight: bold;
	line-height:25px;
}
h2 {
	font-size:18px;
	font-weight: bold;
	line-height:20px;
}
h4 {
	font-size:14px;
	font-weight: bold;
	line-height:17px;
}
h5 {
	font-size:11px;
	font-weight: bold;
	line-height:16px;
}
h6 {
	font-size:10px;
	font-weight: bold;
	line-height:15px;
}
input, textarea, select {
	border:1px solid #E7E3E0;
	color:#b5b5b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 3px;
	vertical-align:middle;
}
#wrapper {
	width: 1040px;
	margin: 15px auto;
	background: #fff;
	-webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.75);}
#header {
	width: 1000px;
	position:relative;
	padding: 40px 20px 10px;
}
#header h1{
	margin-bottom:13px;
	float:left;
}
#header h1 a {
	background:url(images/logo.png) no-repeat;
	width: 334px;
	height: 48px;
	float:left;
}
#header h1 a span{
	display: none;
}
.bg-topleft {
	background: url(images/topleft-bg.png) no-repeat;
	width: 23px;
	height: 22px;
	position:absolute;
	top: 0px;
	left: 0px;
}
.bg-topright {
	background: url(images/topright-bg.png) no-repeat;
	width: 23px;
	height: 22px;
	position:absolute;
	top: 0px;
	right: 0px;
}
.bg-flora {
	background: url(images/flora.png) no-repeat;
	width: 191px;
	height: 51px;
	position:absolute;
	top: 50px;
	right: 15px;
}
.nav{
	width: 1000px;
	border: 1px solid #d8d5d5;
	clear: both;
	float:left;
	background: url(images/nav-bg.gif) repeat-x;
}
.nav ul li{
	display:block;
	float:left;
	border-right: 1px solid #cfcecf;
}
.nav ul li a{
	font-size: 15px;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 35px;
	color: #777777;
	float:left;
	padding: 0px 35px;
}
.nav ul li a:hover, .nav ul li.current_page_item a{
	background: url(images/nav-hover-bg.gif) repeat-x;
	text-decoration: none;
	color: #000;
}
.search{ 
	float: right;
	padding-right: 10px;
	padding-top: 5px;
}
.search input[type=text]{
	width: 175px;
}
.search input[type=submit]{
	font-size: 12px;
	font-family: Tahoma;
	background: #333;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
#container{
	padding: 10px 15px;
}
.categories{
	width: 264px;
	border: 1px solid #c2c2c2;
	float:left;
	margin-right: 10px;
}
.categories h2{
	font-size: 16px;
	font-family: Century Gothic;
	font-weight: normal;
	background: #444444;
	line-height:42px;
	border-bottom: 1px solid #565656;
	color: #c2c2c2;
	padding-left: 15px;
}
.categories ul li{
	background: url(images/categories-bg.gif) repeat;
}
.categories ul li a{
	background: url(images/categories-arrow.png) no-repeat right center;
	color: #aaaaaa;
	padding-left: 15px;
	line-height: 28px;
	border-top: 1px solid #565656;
	display:block;
}
.categories ul li a:hover, .categories ul li a.active{
	background: url(images/categories-arrow.png) no-repeat right center #333;
	text-decoration: none;
}
.banner{
	float:left;
	width: 729px;
	position: relative;
}
.service-display{
	width: 100%;
	padding: 20px 0;
}
.service-display ul li{
	float: left;
	padding-right: 22px;
}
.service-display ul li.last{
	padding-right: 0px;
}
.description{
	padding: 10px 0;
}
.recent-project, .customer-testimonial, .about{
	width: 310px;
	padding-right: 20px;
	background: url(images/long-seperator.jpg) no-repeat center right;
	float:left;
	margin-right: 15px;
}
.recent-project h2, .customer-testimonial h2, .about h2{
	font-family: century Gothic;
	font-size: 15px;
	border-bottom: 1px solid #ccc;
	line-height: 35px;
	font-weight:normal;
}
.recent-project ul{
	width: 300px;
}
.recent-project ul li{
	background: url(images/recentlist-bg.gif) no-repeat left;
	border-top: 1px dashed #a6a6a6;
	padding-left: 25px;
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 19px;
	font-family: Arial;
	color: #444444;
	padding-top: 5px;
	min-height: 63px;
}
.quote{
	background: url(images/quote.png) no-repeat;
	width: 19px;
	height: 18px;
	float:left;
	padding-right: 20px;
}
.customer-testimonial p{
	padding: 10px 0;
	line-height: 24px;
}
.imgR{ 
	float:right
}
.testimonail-details h3{
	font-family: Arial;
	font-size: 13px;	
	line-height: 20px;
	color: #000;
}
.testimonail-details span{
	font-family: Arial;
	font-size: 12px;	
	line-height: 20px;
	color: #4e4e4e;
}
.more-testimonials{
	padding: 10px 0;
}
.about{
	padding: 0px;
	margin:0px;
	background: none;
}
.about p{
	padding: 10px 0;
	line-height: 20px;
}
.about p span{
	color: #0076c0;
}
#footer{
	background: #F7F7F7;
    border: 1px solid #C4CBCF;
    float: left;
    margin: 15px;
    width: 990px;
	padding: 10px;
}
.left-footer{
	width: 50%;
	float:left;
}
.left-footer ul li{
	float: left;
	padding-left: 10px;
}
.left-footer ul li:after{
	content: ' -';
	color: #444;
}
.left-footer ul li:last-child:after{
	content: ' ';
}
.left-footer ul li a{
	padding-right: 5px;
	color: #444;
	font-size: 12px;
	font-family: Arial;
}
.copyright{
	clear:both;
	padding-left: 10px;
	font-family: Arial;
	font-size: 12px;
	color: #777;
	padding-top: 5px;
}
.right-footer{
	float:right;
	width: 31%;
}
.right-footer h4{
	font-size: 13px;
	font-family: Century Gothic;
	line-height: 28px;
	font-weight: normal;
	color: #444;
}
.newsletter{
	height: 27px;
}
.newsletter input[type=text]{
	width: 250px;
	font-size: 13px;
	font-family: Century Gothic;
	padding: 4px;
}
.newsletter input[type=button]{
	background: url(images/go-btn.png) no-repeat;
	width: 30px;
	height: 27px;
	border: none;
}